<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>women's glass</title>
    <link rel="stylesheet" href="main.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      href="https://fonts.googleapis.com/css2?family=Caveat:wght@700&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
    />
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"
      integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js"
      integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF"
      crossorigin="anonymous"
    ></script>
  </head>
  <body>
    <nav class="navbar navbar-expand-sm navbar-light bg-light fixed-top">
      <div class="container-fluid">
        <a
          class="navbar-brand text-center"
          href="#"
          style="font-family: 'Caveat', cursive; font-size: xx-large"
        >
          LensMart
        </a>
        <div><sub>WALK IN & ONLINE</sub></div>
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link" aria-current="page" href="main.html">Home</a>
            </li>
            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                id="navbarDropdown"
                role="button"
                data-bs-toggle="dropdown"
                aria-expanded="false"
              >
                Spectacles
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li>
                  <a class="dropdown-item" href="women.html">For Women</a>
                </li>
                <li>
                  <a class="dropdown-item" href="men.html">For Man </a>
                </li>
              </ul>
            </li>

            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                id="navbarDropdown"
                role="button"
                data-bs-toggle="dropdown"
                aria-expanded="false"
              >
                Account
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li>
                  <a class="dropdown-item" href="signin.html">signin</a>
                </li>
                <li>
                  <a class="dropdown-item" href="signup.html">signup</a>
                </li>
              </ul>
            </li>
            <li class="navbar-item">
              <a href="home.html" class="nav-link">Cart</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <section style="background-image: url('bg.jpg');">
    <div class="mar container p-3 justify-content-center align-items-center">
      <div class="row g-4">
        <div class="col-lg-3 col-sm-4">
          <div class="card">
            <img
              class="card-img-top"
              src="women glass/black round glasses.png"
              alt="Card image"
            />
            <div class="card-body">
              <h3 class="card-title">Black Roundshaped EyeGlasses</h3>
              <h4 class="card-text">Nu 5000</h4>
              <a class="btn btn-primary">Add to Cart</a>
            </div>
          </div>
        </div>

        <div class="col-lg-3 col-sm-4">
          <div class="card">
            <img
              class="card-img-top"
              src="women glass/cat eye glasses.png"
              alt="Card image"
            />
            <div class="card-body">
              <h3 class="card-title">Cat eye EyeGlasses</h3>
              <h4 class="card-text">Nu 5500</h4>
              <a class="btn btn-primary">Add to Cart</a>
            </div>
          </div>
        </div>

        <div class="col-lg-3 col-sm-4">
          <div class="card">
            <img
              class="card-img-top"
              src="women glass/goldbrown geometric eyeglasses.png"
              alt="Card image"
            />
            <div class="card-body">
              <h3 class="card-title">Goldborwn Geometric EyeGlasses</h3>
              <h4 class="card-text">Nu 4000</h4>
              <a class="btn btn-primary">Add to Cart</a>
            </div>
          </div>
        </div>

        <div class="col-lg-3 col-sm-4">
          <div class="card">
            <img
              class="card-img-top"
              src="women glass/square eyeglasses.png"
              alt="Card image"
            />
            <div class="card-body">
              <h3 class="card-title">SquareShaped EyeGlasses</h3>
              <h4 class="card-text">Nu 1000</h4>
              <a class="btn btn-primary">Add to Cart</a>
            </div>
          </div>
        </div>

        <div class="col-lg-3 col-sm-4">
          <div class="card">
            <img
              class="card-img-top"
              src="women glass/transparent wayfarer eyeglasses.png"
              alt="Card image"
            />
            <div class="card-body">
              <h3 class="card-title">Transparent wayfarer EyeGlasses</h3>
              <h4 class="card-text">Nu 2500</h4>
              <a class="btn btn-primary">Add to Cart</a>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-sm-4">
          <div class="card">
            <img
              class="card-img-top"
              src="women glass/hexa.png"
              alt="Card image"
            />
            <div class="card-body">
              <h3 class="card-title">Black Hexagonal EyeGlasses</h3>
              <h4 class="card-text">Nu 5500</h4>
              <a class="btn btn-primary">Add to Cart</a>
            </div>
          </div>
        </div>

        <div class="col-lg-3 col-sm-4">
          <div class="card">
            <img
              class="card-img-top"
              src="women sunglass/black cat eye sunglasses.png"
              alt="Card image"
            />
            <div class="card-body">
              <h3 class="card-title">Black cat eye EyeGlasses</h3>
              <h4 class="card-text">Nu 5600</h4>
              <a class="btn btn-primary">Add to Cart</a>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-sm-4">
          <div class="card">
            <img
              class="card-img-top"
              src="women sunglass/sliver cat eye sunglasses.png"
              alt="Card image"
            />
            <div class="card-body">
        <h3 class="card-title">Sliver Cat eye SunGlasses</h3>
        <h4 class="card-text">Nu 5000</h4>
        <a class="btn btn-primary">Add to Cart</a>
      </div>
    </div>
        </div>
    <div class="col-lg-3 col-sm-4">
      <div class="card">
        <img
          class="card-img-top"
          src="women sunglass/gunmetal round sunglasses.png"
          alt="Card image"
        />
        <div class="card-body">
          <h3 class="card-title">Gunmetal Round SunGlasses</h3>
          <h4 class="card-text">Nu 1000</h4>
          <a class="btn btn-primary">Add to Cart</a>
        </div>
      </div>
    </div>
    <div class="col-lg-3 col-sm-4">
      <div class="card">
        <img
          class="card-img-top"
          src="women sunglass/gold cat eye sunglasses.png"
          alt="Card image"
        />
        <div class="card-body">
    <h3 class="card-title">Gold Cat eye SunGlasses</h3>
    <h4 class="card-text">Nu 1500</h4>
    <a class="btn btn-primary">Add to Cart</a>
      </div>
    </div>
  </div>
    <div class="col-lg-3 col-sm-4">
      <div class="card">
        <img
          class="card-img-top"
          src="women sunglass/black rectabgle eyeglasses.png"
          alt="Card image"
        />
        <div class="card-body">
    <h3 class="card-title">Black Reactangle SunGlasses</h3>
    <h4 class="card-text">Nu 900</h4>
    <a class="btn btn-primary">Add to Cart</a>
      </div>
    </div>
  </div>

    <div class="col-lg-3 col-sm-4">
      <div class="card">
        <img
          class="card-img-top"
          src="women sunglass/balck cat eye sunglasses.png"
          alt="Card image"
        />
        <div class="card-body">
    <h3 class="card-title">Black Cateye SunGlasses</h3>
    <h4 class="card-text">Nu 1000</h4>
    <a class="btn btn-primary">Add to Cart</a>
    </div>
  </div>
</div>
</section>
    <!-- <section>
      <div class="container">
        <div class="row">
          <div class="col-md-6 col-lg-4 col-sm-12">
            <div class="card" style="width: 18rem">
              <img
                src="women glass/black round glasses.png"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h3 class="card-title">Black Round EyeGlasses</h3>
                <h4 class="card-text">Nu 450</h4>
                <a class="btn btn-primary">Add to Cart</a>
              </div>
            </div>
          </div>

          <div class="col-md-6 col-lg-4 col-sm-12">
            <div class="card" style="width: 18rem">
              <img
                src="women glass/cat eye glasses.png"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h3 class="card-title">Cat Eye EyeGlasses</h3>
                <h4 class="card-text">Nu 900</h4>
                <a class="btn btn-primary">Add to Cart</a>
              </div>
            </div>
          </div>

          <div class="col-md-6 col-lg-4 col-sm-12">
            <div class="card" style="width: 18rem">
              <img
                src="women glass/square eyeglasses.png"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h3 class="card-title">Square shaped EyeGlasses</h3>
                <h4 class="card-text">Nu 500</h4>
                <a class="btn btn-primary">Add to Cart</a>
              </div>
            </div>
          </div>

          <div class="col-md-6 col-lg-4 col-sm-12">
            <div class="card" style="width: 18rem">
              <img
                src="women glass/goldbrown geometric eyeglasses.png"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h3 class="card-title">GeometricShaped EyeGlasses</h3>
                <h4 class="card-text">Nu 100</h4>
                <a class="btn btn-primary">Add to Cart</a>
              </div>
            </div>
          </div>

          <div class="col-md-6 col-lg-4 col-sm-12">
            <div class="card" style="width: 18rem">
              <img src="women glass/hexa.png" class="card-img-top" alt="..." />
              <div class="card-body">
                <h3 class="card-title">HexagonalShaped EyeGlasses</h3>
                <h4 class="card-text"> Nu 750</h4>
                <a class="btn btn-primary">Add to Cart</a>
              </div>
            </div>
          </div>

          <div class="col-md-66 col-lg-4 col-sm-12">
            <div class="card" style="width: 18rem">
              <img
                src="women glass/square eyeglasses.png"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h3 class="card-title">Square Sahped EyeGlasses</h3>
                <h4 class="card-text">Nu 500</h4>
                <a class="btn btn-primary">Add to Cart</a>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-4 col-sm-12">
            <div class="card" style="width: 18rem">
              <img
                src="women sunglass/balck cat eye sunglasses.png"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h3 class="card-title">Black CatEye SunGlasses</h3>
                <h4 class="card-text">Nu 1000</h4>
                <a class="btn btn-primary">Add to Cart</a>
              </div>
            </div>
          </div>

          <div class="col-md-6 col-lg-4 col-sm-12">
            <div class="card" style="width: 18rem">
              <img
                src="women sunglass/black cat eye sunglasses.png"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h3 class="card-title">Black CatEye Sun Glasses</h3>
                <h4 class="card-text">Nu 1500</h4>
                <a class="btn btn-primary">Add to Cart</a>
              </div>
            </div>
          </div>

          <div class="col-md-6 col-lg-4 col-sm-12">
            <div class="card" style="width: 18rem">
              <img
                src="women sunglass/black rectabgle eyeglasses.png"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h3 class="card-title">Black Reactangle EyeGlasses</h3>
                <h4 class="card-text">Nu 1500</h4>
                <a class="btn btn-primary">Add to Cart</a>
              </div>
            </div>
          </div>

          <div class="col-md-6 col-lg-4 col-sm-12">
            <div class="card" style="width: 18rem">
              <img
                src="women sunglass/gold cat eye sunglasses.png"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h3 class="card-title">Gold CatEye SunGlasses</h3>
                <h4 class="card-text">Nu 2000</h4>
                <a class="btn btn-primary">Add to Cart</a>
              </div>
            </div>
          </div>

          <div class="col-md-6 col-lg-4 col-sm-12">
            <div class="card" style="width: 18rem">
              <img
                src="women sunglass/gunmetal round sunglasses.png"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h3 class="card-title">Gunmetal round SunGlasses</h3>
                <h4 class="card-text">Nu 1000</h4>
                <a class="btn btn-primary">Add to Cart</a>
              </div>
            </div>
          </div>

          <div class="col-md-6 col-lg-4 col-sm-12">
            <div class="card" style="width: 18rem">
              <img
                src="women sunglass/sliver cat eye sunglasses.png"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h3 class="card-title">Siver Cateye SunGlasses</h3>
                <h4 class="card-text">Nu 1500</h4>
                <a class="btn btn-primary">Add to Cart</a>
              </div>
            </div>
          </div>
        </div>
      </div> -->
    
    <footer>
      <div class="foot">
        <p>Quick Link</p>
        <a href="mailto:Kinchoden2019@gmail.com?subject=subject.text">
          Email:ppema202@gmail.com</a
        ><br />
        <a href="tel:77706328">Phone number: 77706328</a>
        <p>&copy;Copyright2022</p>
      </div>
    </footer>
  </body>
</html>
